RK-J - Task #2817

Feature # 2808 (Closed): Add attached page above the fold for the home page
Make the image responsive in all different screens.
01/12/2023 07:13 AM - Ayush Khandelwal

Status: Closed Start date: 01/12/2023
Priority: Urgent Due date: 01/12/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 6.00 hours
Description

History

#1 - 01/12/2023 07:27 AM - Ayush Khandelwal
- Status changed from New to In Progress

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#2 - 01/16/2023 06:19 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/16/2023 06:19 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#4 - 01/16/2023 06:19 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working on QA
